Subject: [Sidrops] I-D Action: draft-ietf-sidrops-roa-considerations-01.txt

From: [email-masked]
Date: Tue, 26 Oct 2021 07:11:19 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the SIDR Operations WG of the IETF.

        Title           : Problem Statement and Considerations for ROA containing Multiple Prefixes
        Authors         : Zhiwei Yan
                          Randy Bush
                          Guanggang Geng
                          Jiankang Yao
	Filename        : draft-ietf-sidrops-roa-considerations-01.txt
	Pages           : 9
	Date            : 2021-10-26

Abstract:
   The address space holder needs to issue an ROA object when it
   authorizes one or more ASes to originate routes to IP prefix(es).
   During the process of ROA issuance, the address space holder may need
   to specify an origin AS for a list of IP prefixes.  Besides, the
   address space holder has a free choice to put multiple prefixes into
   a single ROA or issue separate ROAs for each prefix based on the
   current specification.  This memo analyzes and presents some
   operational problems which may be caused by the ROAs containing
   multiple IP prefixes.  Some suggestions and considerations also have
   been proposed.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-sidrops-roa-considerations/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-sidrops-roa-considerations-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-sidrops-roa-considerations-01

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/